## open-xchange-mobile-api-facade 1.0.0

=== debian/changelog ===
open-xchange-mobile-api-facade (1.0.0-2) unstable; urgency=medium

  * Prepare for release of 1.0.0-1

 -- Michael Koch <michael.koch@open-xchange.com>  Mon, 26 Jun 2017 14:56:26 +0200
