## open-xchange-mobile-api-facade 1.0.2

=== debian/changelog ===
open-xchange-mobile-api-facade (1.0.2-2) unstable; urgency=medium

  * Prepare for 1.0.2-2 release

 -- Michael Koch <michael.koch@open-xchange.com>  Mon, 18 Sep 2017 11:41:12 +0200
