## open-xchange-mobile-api-facade 1.0.4

=== debian/changelog ===
open-xchange-mobile-api-facade (1.0.4-1) unstable; urgency=medium

  * Prepare for 1.0.4-1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Fri, 05 Jan 2018 15:33:00 +0100
