## open-xchange-mobile-api-facade 1.0.5

=== debian/changelog ===
open-xchange-mobile-api-facade (1.0.5-1) unstable; urgency=medium

  * Prepare for 1.0.5-1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 08 Feb 2018 14:26:56 +0100
