## open-xchange-mobile-api-facade 1.0.6

=== debian/changelog ===
open-xchange-mobile-api-facade (1.0.6-1) unstable; urgency=medium

  * Prepare for 1.0.6-1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 15 Mar 2018 11:04:36 +0100
