## open-xchange-mobile-api-facade 1.0.9

=== debian/changelog ===
open-xchange-mobile-api-facade (1.0.9-1) unstable; urgency=medium

  * Prepare for 1.0.9-1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 14 Jun 2018 10:38:50 +0200
