## open-xchange-mobile-api-facade 1.0.10

=== debian/changelog ===
open-xchange-mobile-api-facade (1.0.10-1) unstable; urgency=medium

  * Prepare for 1.0.10-1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Wed, 26 Sep 2018 10:19:24 +0200
