## open-xchange-mobile-api-facade 1.0.11

=== debian/changelog ===
open-xchange-mobile-api-facade (1.0.11-1) unstable; urgency=medium

  * Prepare for 1.0.11-1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Mon, 29 Oct 2018 17:02:05 +0100
