## open-xchange-mobile-api-facade 1.0.13

=== debian/changelog ===
open-xchange-mobile-api-facade (1.0.13-1) unstable; urgency=medium

  * Prepare for 1.0.13-1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 24 Jan 2019 18:19:30 +0100
