## open-xchange-mobile-api-facade 1.0.14

=== debian/changelog ===
open-xchange-mobile-api-facade (1.0.14-1) unstable; urgency=medium

  * Prepare for 1.0.14-1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Tue, 05 Feb 2019 17:06:30 +0100
