## open-xchange-mobile-api-facade 1.0.15

=== debian/changelog ===
open-xchange-mobile-api-facade (1.0.15-1) unstable; urgency=medium

  * Prepare 1.0.15-rev1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 14 Mar 2019 15:18:28 +0100
