## open-xchange-mobile-api-facade 1.0.17

=== debian/control ===
Source: open-xchange-mobile-api-facade
Section: web
Priority: optional
Maintainer: Michael Koch <michael.koch@open-xchange.com>
Build-Depends: cdbs (>= 0.4.123), dh-systemd (>= 1.5), lsb-release, ant-optional (>= 1.7.0), java7-jdk | java7-sdk, open-xchange-grizzly (>= 7.8.4-46), open-xchange-rest (>= 7.8.4-46)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-mobile-api-facade
Architecture: all
Pre-Depends: open-xchange-system (>= 7.8.4-46)
Depends: ${misc:Depends}, open-xchange-grizzly (>= 7.8.4-46), open-xchange-rest (>= 7.8.4-46)
