## open-xchange-mobile-api-facade 1.0.19

=== debian/changelog ===
open-xchange-mobile-api-facade (1.0.19-1) unstable; urgency=medium

  * Release of 1.0.19-1

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 11 Jul 2019 05:30:30 +0000
