## open-xchange-mobile-api-facade 1.0.21

=== debian/changelog ===
open-xchange-mobile-api-facade (1.0.21-1) unstable; urgency=medium

  * Release of version 1.0.21-1

 -- Michael Koch <michael.koch@open-xchange.com>  Tue, 24 Sep 2019 08:14:56 +0000
