## open-xchange-mobile-api-facade 1.0.23

=== debian/changelog ===
open-xchange-mobile-api-facade (1.0.23-1) unstable; urgency=medium

  * Release of 1.0.23-1

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 17 Oct 2019 04:56:31 +0000
