## open-xchange-mobile-api-facade 1.0.24

=== debian/changelog ===
open-xchange-mobile-api-facade (1.0.24-1) unstable; urgency=medium

  * Release of 1.0.24-1

 -- Michael Koch <michael.koch@open-xchange.com>  Tue, 03 Dec 2019 10:13:00 +0000
