## open-xchange-mobile-api-facade 1.0.25

=== debian/changelog ===
open-xchange-mobile-api-facade (1.0.25-1) unstable; urgency=medium

  * Release of 1.0.25-1

 -- Michael Koch <michael.koch@open-xchange.com>  Fri, 17 Apr 2020 11:02:46 +0000
