## open-xchange-mobile-api-facade 1.0.26

=== debian/changelog ===
open-xchange-mobile-api-facade (1.0.26-1) unstable; urgency=medium

  * Release of 1.0.26-1

 -- Michael Koch <michael.koch@open-xchange.com>  Tue, 28 Apr 2020 15:34:05 +0000
