## open-xchange-mobile-api-facade 1.2.2

=== debian/changelog ===
open-xchange-mobile-api-facade (1.2.2-1) unstable; urgency=medium

  * Prepare for 1.2.2-1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Mon, 29 Oct 2018 17:04:46 +0100
