## open-xchange-mobile-api-facade 1.2.3

=== debian/changelog ===
open-xchange-mobile-api-facade (1.2.3-1) unstable; urgency=medium

  * Prepare for 1.2.3-1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 29 Nov 2018 14:22:51 +0100
