## open-xchange-mobile-api-facade 1.2.4

=== debian/changelog ===
open-xchange-mobile-api-facade (1.2.4-1) unstable; urgency=medium

  * Prepare for 1.2.4-1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 24 Jan 2019 17:07:51 +0100
