## open-xchange-mobile-api-facade 1.2.5

=== debian/changelog ===
open-xchange-mobile-api-facade (1.2.5-1) unstable; urgency=medium

  * Prepare for 1.2.5-1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Tue, 05 Feb 2019 17:16:29 +0100
