## open-xchange-mobile-api-facade 1.2.6

=== debian/changelog ===
open-xchange-mobile-api-facade (1.2.6-1) unstable; urgency=medium

  * Prepare 1.2.6-rev1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 14 Mar 2019 15:34:37 +0100
