## open-xchange-mobile-api-facade 1.2.7

=== debian/changelog ===
open-xchange-mobile-api-facade (1.2.7-1) unstable; urgency=medium

  * Prepare 1.2.7-rev1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 16 May 2019 10:54:15 +0200
