## open-xchange-mobile-api-facade 1.2.8

=== debian/changelog ===
open-xchange-mobile-api-facade (1.2.8-1) unstable; urgency=medium

  * Prepare 1.2.8-rev1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 13 Jun 2019 11:35:49 +0200
