## open-xchange-mobile-api-facade 1.2.11

=== debian/changelog ===
open-xchange-mobile-api-facade (1.2.11-1) unstable; urgency=medium

  * Release of version 1.2.11-1

 -- Michael Koch <michael.koch@open-xchange.com>  Tue, 24 Sep 2019 08:16:07 +0000
