## open-xchange-mobile-api-facade 1.2.13

=== debian/changelog ===
open-xchange-mobile-api-facade (1.2.13-1) unstable; urgency=medium

  * Release of 1.2.13-1

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 17 Oct 2019 04:53:13 +0000
