## open-xchange-mobile-api-facade 1.2.14

=== debian/changelog ===
open-xchange-mobile-api-facade (1.2.14-1) unstable; urgency=medium

  * Release of 1.2.14-1

 -- Michael Koch <michael.koch@open-xchange.com>  Tue, 03 Dec 2019 10:11:31 +0000
