## open-xchange-mobile-api-facade 1.4.0

=== debian/changelog ===
open-xchange-mobile-api-facade (1.4.0-1) unstable; urgency=medium

  * Prepare for 1.4.0-1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Wed, 28 Nov 2018 14:31:31 +0100
