## open-xchange-mobile-api-facade 1.4.2

=== debian/changelog ===
open-xchange-mobile-api-facade (1.4.2-1) unstable; urgency=medium

  * Prepare for 1.4.2-1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 24 Jan 2019 16:16:11 +0100
