## open-xchange-mobile-api-facade 1.4.3

=== debian/changelog ===
open-xchange-mobile-api-facade (1.4.3-1) unstable; urgency=medium

  * Prepare for 1.4.3-1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Tue, 05 Feb 2019 16:55:25 +0100
