## open-xchange-mobile-api-facade 1.4.4

=== debian/changelog ===
open-xchange-mobile-api-facade (1.4.4-1) unstable; urgency=medium

  * Prepare 1.4.4-rev1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 14 Mar 2019 15:37:03 +0100
