## open-xchange-mobile-api-facade 1.4.5

=== debian/changelog ===
open-xchange-mobile-api-facade (1.4.5-1) unstable; urgency=medium

  * Prepare 1.4.5-rev1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 16 May 2019 11:03:33 +0200
