## open-xchange-mobile-api-facade 1.4.6

=== debian/changelog ===
open-xchange-mobile-api-facade (1.4.6-1) unstable; urgency=medium

  * Prepare 1.4.6-rev1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 13 Jun 2019 11:30:13 +0200
