## open-xchange-mobile-api-facade 1.4.7

=== debian/changelog ===
open-xchange-mobile-api-facade (1.4.7-1) unstable; urgency=medium

  * Release of 1.4.7-1

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 04 Jul 2019 11:51:42 +0000
