## open-xchange-mobile-api-facade 1.4.8

=== debian/changelog ===
open-xchange-mobile-api-facade (1.4.8-1) unstable; urgency=medium

  * Release of 1.4.8-1

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 11 Jul 2019 05:27:08 +0000
