## open-xchange-mobile-api-facade 1.4.9

=== debian/changelog ===
open-xchange-mobile-api-facade (1.4.9-1) unstable; urgency=medium

  * Release of 1.4.9-1

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 22 Aug 2019 08:52:46 +0000
