## open-xchange-mobile-api-facade 1.4.10

=== debian/changelog ===
open-xchange-mobile-api-facade (1.4.10-1) unstable; urgency=medium

  * Release of version 1.4.10-1

 -- Michael Koch <michael.koch@open-xchange.com>  Tue, 24 Sep 2019 08:06:05 +0000
