## open-xchange-mobile-api-facade 1.4.14

=== debian/changelog ===
open-xchange-mobile-api-facade (1.4.14-1) unstable; urgency=medium

  * Release of 1.4.14-1

 -- Michael Koch <michael.koch@open-xchange.com>  Fri, 17 Apr 2020 10:53:21 +0000
