## open-xchange-mobile-api-facade 1.4.16

=== debian/changelog ===
open-xchange-mobile-api-facade (1.4.16-1) unstable; urgency=medium

  * Release of 1.4.16-1

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 06 Aug 2020 09:41:15 +0000
