## open-xchange-mobile-api-facade 1.6.0

=== debian/changelog ===
open-xchange-mobile-api-facade (1.6.0-1) unstable; urgency=medium

  * Prepare 1.6.0-rev1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Wed, 15 May 2019 11:14:28 +0200
