## open-xchange-mobile-api-facade 1.6.1

=== debian/changelog ===
open-xchange-mobile-api-facade (1.6.1-1) unstable; urgency=medium

  * Prepare 1.6.1-rev1 release

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 13 Jun 2019 11:24:52 +0200
