## open-xchange-mobile-api-facade 1.6.2

=== debian/changelog ===
open-xchange-mobile-api-facade (1.6.2-1) unstable; urgency=medium

  * Release of 1.6.2-1

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 04 Jul 2019 10:52:43 +0000
