## open-xchange-mobile-api-facade 1.6.4

=== debian/changelog ===
open-xchange-mobile-api-facade (1.6.4-1) unstable; urgency=medium

  * Release of 1.6.4-1

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 22 Aug 2019 08:50:25 +0000
