## open-xchange-mobile-api-facade 1.6.6

=== debian/changelog ===
open-xchange-mobile-api-facade (1.6.6-1) unstable; urgency=medium

  * Release of 1.6.6-1

 -- Michael Koch <michael.koch@open-xchange.com>  Wed, 09 Oct 2019 08:51:19 +0000
