## open-xchange-mobile-api-facade 1.6.8

=== debian/changelog ===
open-xchange-mobile-api-facade (1.6.8-1) unstable; urgency=medium

  * Release of 1.6.8-1

 -- Michael Koch <michael.koch@open-xchange.com>  Tue, 03 Dec 2019 10:08:36 +0000
