## open-xchange-mobile-api-facade 1.6.11

=== debian/changelog ===
open-xchange-mobile-api-facade (1.6.11-1) unstable; urgency=medium

  * Release of 1.6.11-1

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 06 Aug 2020 09:40:03 +0000
