## open-xchange-mobile-api-facade 1.8.0

=== debian/changelog ===
open-xchange-mobile-api-facade (1.8.0-1) unstable; urgency=medium

  * Release of 1.8.0-1

 -- Michael Koch <michael.koch@open-xchange.com>  Tue, 03 Dec 2019 09:41:42 +0000
