## open-xchange-mobile-api-facade 1.8.1

=== debian/changelog ===
open-xchange-mobile-api-facade (1.8.1-1) unstable; urgency=medium

  * Release of 1.8.1-1

 -- Michael Koch <michael.koch@open-xchange.com>  Fri, 17 Apr 2020 11:08:35 +0000
