## open-xchange-mobile-api-facade 1.8.2

=== debian/changelog ===
open-xchange-mobile-api-facade (1.8.2-1) unstable; urgency=medium

  * Release of 1.8.2-1

 -- Michael Koch <michael.koch@open-xchange.com>  Wed, 29 Apr 2020 09:24:47 +0000
