## open-xchange-mobile-api-facade 1.8.3

=== debian/changelog ===
open-xchange-mobile-api-facade (1.8.3-1) unstable; urgency=medium

  * Release of 1.8.3-1

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 06 Aug 2020 09:10:28 +0000
