## open-xchange-mobile-api-facade 1.8.4

=== debian/changelog ===
open-xchange-mobile-api-facade (1.8.4-1) unstable; urgency=medium

  * Version 1.8.4-1

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 08 Oct 2020 11:55:44 +0000
