## open-xchange-mobile-api-facade 1.8.5

=== debian/control ===
Source: open-xchange-mobile-api-facade
Section: web
Priority: optional
Maintainer: Michael Koch <michael.koch@open-xchange.com>
Build-Depends: cdbs (>= 0.4.123), dh-systemd (>= 1.5), lsb-release, ant-optional (>= 1.7.0), openjdk-8-jdk-headless | adoptopenjdk-8-hotspot, open-xchange-grizzly (>= 7.10.3-0), open-xchange-grizzly (<< 7.10.4), open-xchange-rest (>= 7.10.3-0), open-xchange-rest (<< 7.10.4)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-mobile-api-facade
Architecture: all
Pre-Depends: open-xchange-system (>= 7.10.3-0), open-xchange-system (<< 7.10.4)
Depends: ${misc:Depends}, open-xchange-grizzly (>= 7.10.3-0), open-xchange-grizzly (<< 7.10.4), open-xchange-rest (>= 7.10.3-0), open-xchange-rest (<< 7.10.4)
Description: The Open-Xchange API facade for mobile apps
 Package contains the micro service for running the API facade for mobile apps.
