## open-xchange-mobile-api-facade 1.10.1

=== debian/changelog ===
open-xchange-mobile-api-facade (1.10.1-1) unstable; urgency=medium

  * Version 1.10.1-1

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 08 Oct 2020 11:54:36 +0000
