## open-xchange-mobile-api-facade 1.12.0

=== debian/changelog ===
open-xchange-mobile-api-facade (1.12.0-2) unstable; urgency=medium

  * Build for patch 2021-12-13 (6060)

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 09 Dec 2021 10:02:55 +0000
