## open-xchange-mobile-api-facade 1.12.1

=== debian/changelog ===
open-xchange-mobile-api-facade (1.12.1-1) unstable; urgency=medium

  * Release of 1.12.1-rev1

 -- Michael Koch <michael.koch@open-xchange.com>  Fri, 17 Dec 2021 14:14:46 +0000
