## open-xchange-mobile-api-facade 1.12.2

=== debian/changelog ===
open-xchange-mobile-api-facade (1.12.2-1) unstable; urgency=medium

  * Release of 1.12.2

 -- Michael Koch <michael.koch@open-xchange.com>  Wed, 09 Feb 2022 16:50:43 +0000
