## open-xchange-mobile-api-facade 1.14.0

=== debian/changelog ===
open-xchange-mobile-api-facade (1.14.0-1) unstable; urgency=medium

  * Release of 1.14.0-rev1

 -- Michael Koch <michael.koch@open-xchange.com>  Thu, 09 Dec 2021 13:12:45 +0000
