## open-xchange-mobile-api-facade 1.14.1

=== debian/changelog ===
open-xchange-mobile-api-facade (1.14.1-1) unstable; urgency=medium

  * Release of 1.14.1

 -- Michael Koch <michael.koch@open-xchange.com>  Wed, 09 Feb 2022 15:01:46 +0000
