## open-xchange-mobile-api-facade 1.14.2

=== debian/changelog ===
open-xchange-mobile-api-facade (1.14.2-1) unstable; urgency=medium

  * Build for patch 2022-05-30 (6138)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 31 May 2022 06:12:09 +0000
