## open-xchange-mobile-api-facade 1.14.3

=== debian/changelog ===
open-xchange-mobile-api-facade (1.14.3-1) unstable; urgency=medium

  * Build for patch 2022-06-27 (6141)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 27 Jun 2022 10:18:03 +0000
