## open-xchange-mobile-api-facade 1.14.4

=== debian/changelog ===
open-xchange-mobile-api-facade (1.14.4-1) unstable; urgency=medium

  * Build for patch 2023-08-04 (6246)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 04 Aug 2023 12:58:38 +0000
