## open-xchange-mobile-api-facade 1.14.5

=== debian/control ===
Source: open-xchange-mobile-api-facade
Section: web
Priority: optional
Maintainer: Michael Koch <michael.koch@open-xchange.com>
Build-Depends: cdbs (>= 0.4.123), debhelper (>= 10), lsb-release, ant-optional (>= 1.7.0), java8-sdk-headless, open-xchange-grizzly (>= 7.10.6-0), open-xchange-grizzly (<< 7.10.7), open-xchange-rest (>= 7.10.6-0), open-xchange-rest (<< 7.10.7)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-mobile-api-facade
Architecture: all
Pre-Depends: open-xchange-system (>= 7.10.6-0), open-xchange-system (<< 7.10.7)
Depends: ${misc:Depends}, open-xchange-grizzly (>= 7.10.6-0), open-xchange-grizzly (<< 7.10.7), open-xchange-rest (>= 7.10.6-0), open-xchange-rest (<< 7.10.7)
Description: The Open-Xchange API facade for mobile apps
 Package contains the micro service for running the API facade for mobile apps.
