## open-xchange-mobile-api-facade 1.14.6

=== debian/changelog ===
open-xchange-mobile-api-facade (1.14.6-1) unstable; urgency=medium

  * Build for patch 2024-04-10 (6277)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 26 Apr 2024 10:55:09 +0000
